.main{background:#fff;}
.w-960{width:960px; margin-left:auto; margin-right:auto;}
.w-930{width:930px;}
.w-920{width:920px;}
.w-780{width:780px;}
.w-770{width:770px;}
.w-750{width:750px;}
.w-700{width:700px;}
.w-620{width:620px;}
.w-104{width:104px;}
.w-112{width:112px;}
.w-128{width:128px;}
.w-134{width:134px;}
.w-136{width:136px;}
.w-142{width:142px;}
.w-150{width:150px;}
.w-160{width:160px;}
.w-180{width:180px;}
.w-200{width:200px;}
.w-210{width:210px;}
.w-215{width:215px;}
.w-240{width:240px;}
.w-380{width:380px;}
.w-370{width:370px;}
.w-360{width:360px;}
.w-680{width:680px;}
.w-670{width:670px;}
.w-660{width:660px;}
.w-654{width:654px;}
.w-640{width:640px;}
.w-620{width:620px;}
.w-600{width:600px;}
.w-500{width:500px;}
.w-488{width:488px;}
.w-468{width:468px;}
.w-449{width:449px;}
.w-412{width:412px;}
.w-445{width:445px;}
.w-430{width:430px;}
.w-435{width:435px;}
.w-426{width:426px;}
.w-425{width:425px;}
.w-420{width:420px;}
.w-227{width:227px;}
.w-70{width:70px;}
.w-60{width:60px;}
.w-16{width:16px;}
.w-30{width:30px;}
.w-10{width:10px;}

.crumbs{color:#666; height:40px; line-height:40px; padding-left:20px;}
.crumbs a:hover{color:#990101;}
.crumbs li{display:inline;}
.w-240{width:240px;}
.w-710{width:710px;}
h4{font:14px SimSun; color:#333333; font-weight:bold;}
.summary{text-indent:24px; text-align:justify; color:#888;}
.lh24{line-height:24px;}
.lh20{line-height:20px;}
.lh30{line-height:30px;}
.lh36{line-height:36px;}
.lh37{line-height:37px;}
.lh45{line-height:45px;}
.pageNumber{height:30px; line-height:30px; background:#f5f5f5;}
.pageNumber span{margin:0 60px;}
.pageNumber li{display:inline;}
.pageNumber li a{color:#333; padding:2px 5px;}
.pageNumber li a:hover,.pageNumber li a.selected{color:#fff; background:#990101;}
.pageNumber li a:hover,.pageNumber li a.now{color:#fff; background:#990101;}
.mb-5{margin-bottom:5px;}
.mb-10{margin-bottom:10px;}
.mb-15{margin-bottom:15px;}
.mb-20{margin-bottom:20px;}
.mb-40{margin-bottom:40px;}
.mb-100{margin-bottom:100px;}
.mt-3{margin-top:3px;}
.mt-5{margin-top:5px;}
.mt-40{margin-top:40px;}
.mt-46{margin-top:46px;}
.mt-50{margin-top:50px;}
.ml-50{margin-left:50px;}
.ml-40{margin-left:40px;}
.ml-20{margin-left:20px;}
.ml-22{margin-left:22px;}
.ml-15{margin-left:15px;}
.ml-3{margin-left:3px;}
.ml-190{margin-left:190px;}
.ml-115{margin-left:115px;}
.mr-4{margin-right:4px;}
.mr-15{margin-right:15px;}
.mr-23{margin-right:23px;}
.mr-25{margin-right:25px;}
.mt-22{margin-top:22px;}
.mt--50{margin-top:-50px;}

.pb-20{padding-bottom:20px;}
.pl-37{padding-left:37px;}
.pl-20{padding-left:20px;}
.pl-15{padding-left:15px;}
.pl-10{padding-left:10px;}
.pt-5{padding-top:5px;}
.pt-10{padding-top:10px;}
.pt-15{padding-top:15px;}
.pt-20{padding-top:20px;}
.pt-30{padding-top:30px;}
.pt-65{padding-top:65px;}
.pt-120{padding-top:120px;}
.pt-135{padding-top:135px;}
.pt-180{padding-top:180px;}
.pt-250{padding-top:250px;}
.pt-320{padding-top:320px;}

.h-1520{height:1520px;}
.h-1350{height:1350px;}
.h-1170{height:1170px;}
.h-925{height:925px;}
.h-860{height:860px;}
.h-650{height:650px;}
.h-410{height:410px;}
.h-470{height:470px;}
.h-380{height:380px;}
.h-370{height:370px;}
.h-350{height:350px;}
.h-100{height:100px;}
.h-135{height:135px;}
.h-130{height:130px;}
.h-180{height:180px;}
.h-188{height:188px;}
.h-186{height:186px;}
.h-165{height:165px;}
.h-85{height:85px;}
.h-30{height:30px;}
.h-32{height:32px;}
.h-35{height:35px;}
.h-36{height:36px;}
.h-2{height:2px;}
.h-10{height:10px;}

.grey {color:#666666;}
.black{color:#333333;}
.back_grey{background:#f7f4ef;}
.back_grey2{background:#f7f7f7;}
.back_grey3{background:#f5f1ea;}
.back_grey4{background:#f5f5f5;}
.back_head{background:#ebf5f5;}


.dotline{background:url(../images/dotline.png) repeat-x; height:1px; width:100%; font-size:0;}
.border1{border-bottom:1px solid #dedede;}
.border2{border:1px solid #adadad;}
.border3{border-bottom:1px solid #949494;}
.block{display:block;}
.line2{background:url(../images/scripts_overview.png) 0 -1036px no-repeat; width:930px; height:10px;}

.opa-60{background:#000000;	filter:alpha(opacity=60);opacity: 0.6;}
.z-1{z-index:1;}
.z-2{z-index:2;}
.z-3{z-index:3;}

.ztbd2{width:240px; height:37px; background:url(../images/scripts_newsCenter.png) 0 -139px no-repeat;}
.i-b{display:inline-block;}

.relative{position:relative;}
.absolute{position:absolute;}
.b15{bottom:15px;}
.square{background:url(../images/square.png) 0 10px no-repeat}
.size-0{font-size:0;}
.size-16{font-size:16px;}
.size-18{font-size:18px;}


.detail_content p{text-indent:28px;text-align:justify;line-height:24px;margin-top:24px;font-size:14px;color:#333333;}
.detail_content table{margin-left:auto;margin-right:auto;margin-top:24px;}
.detail_content img{margin-left:auto;margin-right:auto;text-align:center;}
.detail_content td p{text-indent:0px;text-align:center;margin-top:0px;}
.ellipsis{text-overflow: ellipsis;white-space: nowrap;}
.o-h{overflow: hidden;}
.video_title_img{background:url(../images/video_title_img.png) 0 0 no-repeat}
.spio{background:url(../images/spicon.png) 0 0 no-repeat;padding-left: 18px;}
*+html .tmblog{margin-left:5px;}
.bookInteractive li {
    float: left;
}
li#share {
    background: url("../images/icon_jihe.png") no-repeat scroll 47px -54px transparent;
    padding-left: 10px;
    position: relative;
    width: 60px;
	line-height:20px;
}
#share #show_share li {
    height: 20px;
    line-height: 16px;
    padding-top: 4px;
    text-align: center;
    width: 70px;    
}
#share #show_share {
    background-color: #F7F7F7;
    left: -2px;
    position: absolute;
    top: 20px;
    visibility: hidden;
    z-index: 100;
}
.bookDetail h4{
	height: 20px;
    line-height: 20px;
}
.sharered {
    color: #9A0000;
    font-size: 12px;
    font-weight: normal;
}
.finebookDetail h4{
	height: 20px;
    line-height: 20px;
}